<div class="pane">
    <ul id="liste-musique" class="list-item">
        <li>
            <p>Don't stop the music</p>
            <p>Rihanna</p>
        </li>
        <li>
            <p>Don't stop the music</p>
            <p>Rihanna</p>
        </li>
    </ul>
</div>